RubyGems Navigation menu

fluent-plugin-idobata 0.0.0

Fluentd output plugin to send data to idobata

版本列表:

  1. 0.0.3 - December 11, 2014 (7.0 KB)
  2. 0.0.2 - May 06, 2014 (7.0 KB)
  3. 0.0.1 - January 20, 2014 (7.0 KB)
  4. 0.0.0 - October 08, 2013 (6.5 KB)

Runtime 依赖关系 (2):

Development 依赖关系 (5):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rr >= 0
  • rspec >= 0
  • 所有者:

    作者:

    • bash0C7

    SHA 256 checksum:

    39b990c8af67b0769988f813cb9b7b13c951774fce51c9ef426c15623106c837

    下载总次数 10,026

    这个版本 2,356

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Ruby's

    需要的 Ruby 版本:

    相关链接: